DefaultSDKRepositoryProvider_FileReadError=Could not read sdk repositories properties file
DefaultSDKRepositoryProvider_URLError=Could not read sdk repository url
ExecuteAction_ExecuteError=could not execute "{0}"
ExecuteAction_MissingArtifactError=The artifact for {0} is not available
ExecuteAction_ParamNotSetError=The "{0}" parameter was not set in the "{1}" action
ExecuteAction_UndoUnsupportedError=undo not supported for exectutables
SDK_DocumentationURLError=could not get documentation URL for sdk
